.fc-unthemed .fc-event-dot .fc-content {
padding: 0.55rem 0.55rem 0.55rem 0.55rem; }
.fc-unthemed .fc-event .fc-content:before,
.fc-unthemed .fc-event-dot .fc-content:before {
display: none;
content: " ";
position: absolute;
height: 10px;
width: 10px;
border-radius: 50%;
top: 0.7rem;
left: 0.75rem; }

.fc-unthemed .fc-event-dot .fc-content {
padding: 0.55rem 0.55rem 0.55rem 0.55rem !important;
}
.fc-content {
padding: 0.55rem 0.55rem 0.55rem 0.55rem !important;
}
.fc-time {
display: none !important;
}

.fc-unthemed .fc-event .fc-content:before,
.fc-unthemed .fc-event-dot .fc-content:before {
display: none;
content: " ";
position: absolute;
height: 10px;
width: 10px;
border-radius: 50%;
top: 0.7rem;
left: 0.75rem;
}

.fc-icon{
color: white !important;
font-size: 1em !important;
padding-left: 0.55rem !important;

}

.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-facebook, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-facebook, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-facebook,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-facebook,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-facebook,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-facebook {
background: #4065b4; }
.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-facebook .fc-title, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-facebook .fc-title, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-facebook .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-facebook .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-facebook .fc-title,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-facebook .fc-title {
color: #ffffff; }


.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-shared, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-shared, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-shared,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-shared,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-shared,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-shared {background: #949494;}
.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-shared .fc-title, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-shared .fc-title, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-shared .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-shared .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-shared .fc-title,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-shared .fc-title {
color: #ffffff; }


.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-youtube, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-youtube, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-youtube,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-youtube,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-youtube,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-youtube {
background: #f00; }
.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-youtube .fc-title, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-youtube .fc-title, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-youtube .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-youtube .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-youtube .fc-title,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-youtube .fc-title {
color: #ffffff; }

.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-instagram, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-instagram, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-instagram,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-instagram,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-instagram,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-instagram {
background: #C13584; }
.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-instagram .fc-title, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-instagram .fc-title, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-instagram .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-instagram .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-instagram .fc-title,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-instagram .fc-title {
color: #ffffff; }

.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-twitter, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-twitter, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-twitter,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-twitter,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-twitter,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-twitter {
background: #00acee; }
.fc-unthemed .fc-event.fc-not-start.fc-end.m-fc-event--solid-twitter .fc-title, .fc-unthemed .fc-event.fc-not-start.fc-not-end.m-fc-event--solid-twitter .fc-title, .fc-unthemed .fc-event.fc-start.m-fc-event--solid-twitter .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-end.m-fc-event--solid-twitter .fc-title,
.fc-unthemed .fc-event-dot.fc-not-start.fc-not-end.m-fc-event--solid-twitter .fc-title,
.fc-unthemed .fc-event-dot.fc-start.m-fc-event--solid-twitter .fc-title {
color: #ffffff; }

.m-topbar .m-topbar__nav.m-nav > .m-nav__item.m-topbar__user-profile.m-topbar__user-profile--img.m-dropdown--arrow .m-dropdown__arrow {
    color: #ffffff !important;
}

.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__name {
    color: #717171 !important;
}

.post_widget_details {
display: table;
width: 100%;
padding: 1rem;
font-size: 1rem;
}

.post_widget_details_date {
display: table-cell;
width: 50%;
font-size: 1rem;
font-weight: 500;
color: #575962;
vertical-align: middle;
padding-top:4px;
}

.post_widget_details_status {
display: table-cell;
width: 50%;
vertical-align: middle;
}

.post_widget_details_channel {
padding: 0rem 0.9rem 0.9rem 0.9rem ;
}

.post_btn_margin_top{
      margin-top: 0.3rem;
}
.btn-facebook {
  width: 100%;
  color: #fff;
  background-color: #4065b4;
  border-color: #4065b4; }

  .btn-facebook:hover {
    color: #fff;
    background-color: #4065b4;
    border-color: #4065b4; }

.icon-facebook {
  color: #4065b4;
}

.icon-instagram {
  color: #C13584;
}

.btn-instagram {
width: 100%;
color: #fff;
background-color: #C13584;
border-color: #C13584; }

.btn-instagram:hover {
  color: #fff;
  background-color: #C13584;
  border-color: #C13584; }


.icon-youtube {
  color: #f00;
}

.btn-youtube {
width: 100%;
color: #fff;
background-color: #f00;
border-color: #f00; }

.btn-youtube:hover {
  color: #fff;
  background-color: #f00;
  border-color: #f00; }



.icon-twitter {
  color: #00acee;
}

.btn-twitter {
width: 100%;
color: #fff;
background-color: #00acee;
border-color: #00acee; }

.btn-twitter:hover {
  color: #fff;
  background-color: #00acee;
  border-color: #00acee; }


.fsize40 {
  font-size:40px;
}


.m-widget3__info.crmuser {
    padding-left: 0em !important;
    padding-bottom: 1em;
}


span.m-widget3__status.m--font-info.crmusericon {
    padding-top: 0rem !important;
}

.crm_span {
    display: block;
    padding-bottom:10px
}

video::-webkit-media-controls-panel {
     background-image: linear-gradient(transparent, transparent); !important;
}
